@charset "UTF-8";
/**
 * Stylesheet basiert auf YAML
 */

@media screen, projection
{
  /*-------------------------------------------------------------------------*/

  /* Randbereiche & Seitenhintergrund */
  /*body { background: #020714 url(../../bilder/haupt/bg_seite.gif) repeat-x top left fixed; padding: 0em; }*/
  body { background: #020714 url(../../bilder/haupt/hintergrund_dsm2015.jpg) repeat-x top center fixed; padding: 0em; }

  /* Layout Alignment | Layout-Ausrichtung */
  #page_margins { margin: 0 auto 15px auto; }

  /* Layout Properties | Layout-Eigenschaften */
  #page_margins { width: 980px;  min-width: inherit; max-width: none; background: none; position:absolute; top: 0; left: 50%; margin-left: -490px; }
  #page { padding: 0; margin: 0 0 15px 0; }
  #header { padding: 0; background: none;
	background: url(../../bilder/kopf/bg_kopf.gif) repeat-x;
	height: 125px; }
  #headerbilder1 { background: url(../../bilder/kopf/mmm_logo.gif) no-repeat; height: 125px; width: 560px; }
  #headerbilder_wrapper { background: url(../../bilder/kopf/kopfende.gif) right no-repeat; height: 125px; width: 980px; }
  #topnav {
	color: #aaa;
	background: transparent;
	width: 400px;
}
  #header #topnav { position:absolute; top: 13px; right: 30px; }
  #header #suche { position:absolute; top: 73px; right: 50px; }
  #pfad { width:469px; padding: 0 7px 5px 43px; } 
  #main { margin: 10px 0 0 0; background: none; }
  #inhalt { background: #FFFFFF url(../../bilder/haupt/bg_main_oben.gif) repeat-x; padding: 40px 2px 15px 2px; height:520px; vertical-align:top; }
  #einruecken { padding-left: 88px; padding-right: 35px; }
  #einruecken p, #einruecken h2, #einruecken table { margin-left: 0px; margin-right: 0px; }
  #flashfenster { position: relative; left: -88px; margin-bottom: 15px; }
  #hauptproduktbild { width: 180px; margin-bottom: 20px; text-align:left; float: left; }
  #produktpreisinfo { width: 200px; margin-top:50px; text-align:center; float:left; }
  #versandinhalt { background: #FFFFFF url(../../bilder/haupt/bg_main_oben.gif) repeat-x; padding: 40px 2px 15px 2px; height:120px; vertical-align:top; }
  #footer { width: 461px; height:30px; margin: 0 204px 0 210px; padding: 8px 15px 10px 90px; }

  /*-------------------------------------------------------------------------*/

  /**
   * Formatierung der Inhalts-Container
   *
   */

  #main { float: left; width: 100%; }
  #col1 { float: left; width: 566px;  margin: 0 0 0 210px; }
  #col2 { float: left; width: 210px;  margin: 0 0 0 -776px; }
  #col3 { float: right; width: 204px; margin-left: -5px; margin-right: 0; }
  #col1_content { padding: 0 }
  #col2_content { padding: 0 12px 0 5px }
  #col3_content { padding: 0 0 0 11px }
	
  /*-------------------------------------------------------------------------*/
  
  /**
   * Formatierung der Unter-Inhalts-Container
   *
   */
   
  #container { background:#424242 url(../../bilder/sidebars/bg_column.gif) repeat-y; margin-bottom: 11px; display:block; }
  #container_header_obere {background:url(../../bilder/sidebars/bg_headings_top.gif) no-repeat; height:29px; display:block; }
  #container_header_weitere { background:url(../../bilder/sidebars/bg_headings.gif) repeat-x; height:29px; display:block; }
  #container_content { padding: 10px 4px 11px 11px; display:block; }
  #inhaltskopf { background: #424242 url(../../bilder/haupt/bg_head.jpg) no-repeat; padding: 7px 7px 7px 43px; }
	
  /*-------------------------------------------------------------------------*/
 
}
